/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-04-29 14:02:50 */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

#minicart-content-wrapper .total-count.text-v-dark,
< !--#minicart-content-wrapper .minicart-items-wrapper {
    display: none !important;
}

-->@media (max-width: 575px) {
    html {
        font-size: 14.8571px;
    }

    body {
        font-size: 13px;
        line-height: 21px;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222529;
    letter-spacing: normal;
}

h2 {
    font-family: Poppins, sans-serif;
    font-size: 18px;
    line-height: 42px;
    font-weight: 700;
    margin: 0 0 32px 0;
}

h3 {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 32px;
    margin: 0 0 20px 0;
}

h4 {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 14px 0;
}

h5 {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 14px 0;
}

h6 {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #777;
}

p {
    letter-spacing: 0;
}

.home-banner-slider h2.vc_custom_heading,
.custom-font4 {
    font-family: 'Segoe Script', 'Savoye LET';
}

html .heading-secondary,
html .lnk-secondary,
html .text-color-secondary {
    color: #ff7272;
}

html .action.primary,
html .btn {
    font-family: Poppins;
    letter-spacing: .01em;
    font-weight: 600;
    line-height: 1.42857;
    padding: .533rem .933rem;
    font-size: .8rem;
}

html .action.primary {
    color: #fff;
    background-color: #08c;
    border-color: #08c #08c #069;
}

html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    padding: .75rem 1.5rem;
    font-weight: 600;
    height: auto;
}

.btn-flat {
    padding: 0 !important;
    background: none !important;
    border: none !important;
    border-bottom: 1px solid transparent !important;
    box-shadow: none !important;
    text-transform: uppercase;
    font-size: .75rem;
}

html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}

html .btn-secondary {
    color: #fff;
    background-color: #ff7272;
    border-color: #ff7272 #ff7272 #ff3f3f;
}

html .btn-light {
    color: #222529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}

.btn-modern.btn-lg {
    font-size: .875rem;
    padding: 1rem 2.25rem;
    line-height: 1.3333;
}

.btn-md:not(.btn-modern) {
    font-size: .8571em;
    font-weight: 700;
    height: auto;
}

html .btn-quaternary {
    color: #fff;
    background-color: #0e0f11;
    border-color: #0e0f11 #0e0f11 #000;
}

html .background-color-secondary {
    background-color: #ff7272 !important;
}

.ls-200,
.ls-200>* {
    letter-spacing: .2em;
}

.page-header .sw-megamenu.navigation li.level0>em,
.page-header .sw-megamenu.navigation li.level0 i {
    display: none;
}

.page-header.type2 .sw-megamenu.navigation li.level0 .submenu a {
    line-height: 18px;
    font-weight: 600;
}

.top-icon .porto-sicon-header {
    margin-bottom: .75rem;
}

.widget .widgettitle {
    font-size: 1rem;
    letter-spacing: -.02em;
}

.product-item-photo>a:not(.weltpixel-quickview):before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .1);
    z-index: 3;
    opacity: 0;
    transition: opacity .2s;
}

.product-item-info:hover .product-item-photo>a:not(.weltpixel-quickview):before {
    opacity: 1;
}

.small-list.products-grid .product-items .product-item-info .product-item-photo:before {
    display: none;
}

.block-category-list .block-title,
.side-custom-block .custom-block h2 {
    font-family: Poppins;
}

.footer,
.footer p {
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0;
}

.footer .widgettitle,
.footer .widget-title {
    font-size: .9375rem;
    font-weight: 600;
}

.footer .contact-info .widget-title {
    font-size: 15px;
    font-weight: 700;
}

.footer .widget+.widget {
    margin-top: 15px;
}

.footer .widget {
    margin-bottom: 15px;
}

.footer-middle .block.newsletter input {
    background: #292c30;
}

.footer .follow-us .share-links a {
    box-shadow: none;
    font-size: 12px;
    width: 37px;
    height: 37px;
    border: 1px solid rgb(255, 255, 255, .06);
}

.footer .footer-ribbon {
    padding-top: 9px;
}

.footer-ribbon span {
    line-height: inherit;
}

@media (min-width: 992px) {
    header.page-header.sticky-header .nav-sections {
        background-color: rgba(0, 136, 204, 1);
    }

    .page-header.sticky-header .navigation li.level0 {
        color: #fff;
    }

    .page-header.sticky-header .navigation li.level0.active,
    .page-header.sticky-header .navigation li.level0:hover {
        color: #bde1f5;
    }

    .page-header.sticky-header .cart-design-2 .action.showcart .minicart-icon {
        border-color: #FFFFFF;
    }

    .page-header.sticky-header .minicart-wrapper .action.showcart {
        color: #fff;
    }
}


body {
    font-size: 14px;
    font-family: Open Sans;
}

html .background-color-primary {
    background-color: #08c !important;
}

.theme-color {
    color: #08c !important;
}

.theme-hover-color:hover {
    color: #08c !important;
}

.theme-bg-color {
    background-color: #08c !important;
}

.theme-border-color {
    border-color: #08c !important;
}

.theme-hover-bg-color:hover {
    background-color: #08c !important;
}

a,
a:hover,
.minicart-wrapper .action.showcart:before,
.minicart-wrapper .action.showcart.active:before,
.owl-theme .owl-controls .owl-nav [class*=owl-],
.recent-posts .post-date .day,
.minicart-wrapper .action.showcart:hover:before,
.minicart-wrapper .action.showcart:active:before,
.minicart-wrapper .action.showcart.active:before,
.minicart-wrapper .action.showcart.active:hover:before,
.sorter-action:hover:before,
.page-main>.page-title-wrapper .page-title,
.cart.table-wrapper .actions-toolbar>.action-edit:hover:before,
.cart.table-wrapper .actions-toolbar>.action-delete:hover:before,
.paypal-review-discount .block>.title strong,
.cart-discount .block>.title strong,
.authentication-wrapper button.action-auth-toggle,
.abs-action-button-as-link:hover,
.abs-action-remove:hover,
.abs-discount-block .action.check:hover,
.popup .actions-toolbar .action.cancel:hover,
.paypal-button-widget .paypal-button:hover,
.bundle-options-container .action.back:hover,
.block.related .action.select:hover,
.cart.table-wrapper .actions-toolbar>.action-delete:hover,
.cart.table-wrapper .action.help.map:hover,
.checkout-index-index .modal-popup .modal-footer .action-hide-popup:hover,
.opc-wrapper .edit-address-link:hover,
.opc-block-shipping-information .shipping-information-title .action-edit:hover,
.action-auth-toggle:hover,
.checkout-payment-method .payment-method-billing-address .action-cancel:hover,
.checkout-payment-method .payment-method-billing-address .billing-address-details .action-edit-address:hover,
.checkout-agreements-block .action-show:hover,
.gift-options .actions-toolbar .action-cancel:hover,
.gift-summary .action-edit:hover,
.gift-summary .action-delete:hover,
.gift-wrapping-title .action-remove:hover,
.wishlist.split.button>.action:hover,
.abs-add-fields .action.remove:hover,
.paypal-review-discount .action.check:hover,
.cart-discount .action.check:hover,
.form-giftregistry-share .action.remove:hover,
.form-giftregistry-edit .action.remove:hover,
.form-add-invitations .action.remove:hover,
.form-create-return .action.remove:hover,
.form.send.friend .action.remove:hover,
.opc-progress-bar-item._complete>span,
.checkout-payment-method .payment-option-title .action-toggle,
.checkout-payment-method .payment-option-title .action-toggle:after,
.opc-block-shipping-information .shipping-information-title .action-edit:before,
.opc-block-shipping-information .shipping-information-title .action-edit:hover:before,
.block-collapsible-nav .item.current a,
.block-collapsible-nav .item.current strong,
.block-collapsible-nav .item a:hover,
.block-collapsible-nav .item a:active,
.block-collapsible-nav .item a:focus,
.magento-rma-returns-returns .page-main .page-title-wrapper .page-title,
.magento-rma-returns-view .page-main .page-title-wrapper .page-title,
.magento-rma-guest-returns .page-main .page-title-wrapper .page-title,
.account .page-main .page-title-wrapper .page-title,
[class^="sales-guest-"] .page-main .page-title-wrapper .page-title,
.sales-guest-view .page-main .page-title-wrapper .page-title,
.magento-rma-guest-returns .page-main .page-title-wrapper .page-title,
p .alternative-font,
.entry-content h3,
.history h4,
.nav-.block-search .label:before,
.block-search .label:hover:before,
.fotorama .fotorama-sprite,
.page-header.type5 .search-area>a,
.page-header.type5 .search-area>a:hover,
.page-header.type5 .minicart-wrapper .action.showcart:before,
.page-header.type5 .minicart-wrapper .action.showcart.active:before,
.filterproducts-tab .data.items>.item.title[aria-expanded=true] a.switch,
.qty.field .qty-changer>a:hover,
.post-holder .post-date .day,
.widget.block-recent-posts ul li a,
.post-list .post-content .post-read-more,
.post-header .post-title a,
.alink:visited,
a:active,
.alink:active,
.block-category-event>div.event-desc,
.block-category-event .event-ticker .dates>div>span.desc,
#ln_slider_price .ui-slider-handle,
.abs-action-remove,
.abs-discount-block .action.check,
.popup .actions-toolbar .action.cancel,
.paypal-button-widget .paypal-button,
.bundle-options-container .action.back,
.block.related .action.select,
.cart.table-wrapper .actions-toolbar>.action-delete,
.cart.table-wrapper .action.help.map,
.checkout-index-index .modal-popup .modal-footer .action-hide-popup,
.opc-wrapper .edit-address-link,
.opc-block-shipping-information .shipping-information-title .action-edit,
.action-auth-toggle,
.checkout-payment-method .payment-method-billing-address .action-cancel,
.checkout-payment-method .payment-method-billing-address .billing-address-details .action-edit-address,
.checkout-agreements-block .action-show,
.gift-options .actions-toolbar .action-cancel,
.gift-summary .action-edit,
.gift-summary .action-delete,
.gift-wrapping-title .action-remove,
.wishlist.split.button>.action,
.abs-add-fields .action.remove,
.paypal-review-discount .action.check,
.cart-discount .action.check,
.form-giftregistry-share .action.remove,
.form-giftregistry-edit .action.remove,
.form-add-invitations .action.remove,
.form-create-return .action.remove,
.form.send.friend .action.remove,
.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span,
html .heading-primary,
html .lnk-primary,
html .text-color-primary,
.modes-mode.active,
.modes-mode:hover,
.sidebar-main .porto-icon {
    color: #08c;
}

html .text-color-primary {
    color: #08c !important;
}

.action.primary,
.action.primary:hover,
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span,
.recent-posts .post-date .month,
.footer-ribbon,
button:hover,
.action.primary:focus,
.action.primary:active,
.btn-primary,
.contact-index-index .page-main .contact-info [class^="porto-icon-"],
.contact-index-index .page-main .contact-info [class*=" porto-icon-"],
.btn-default,
.cms-index-index blockquote.testimonial,
.btn-default:hover,
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart,
.products-grid.products.grid.flex-grid .product-item-details .product-item-actions .tocart,
.post-holder .post-date .month,
.page-header.type8 .header.content,
.page-header.type8.header-newskin .header.content,
.iwd-summary-cart,
#ln_slider_price .ui-slider-handle,
.filter-toggle.active,
.products-grid .product-item .product-item-info .weltpixel-quickview.weltpixel_quickview_button_v2,
.products-upsell .owl-middle-narrow.owl-theme .owl-controls .owl-dots .owl-dot.active span:before,
.product-item-info.type3 .product-item-photo .product-item-inner .product-item-actions>.actions-primary .tocart:hover,
.product-item-info.type3 .product-item-photo .product-item-inner .product-item-actions>.action.tocompare:hover,
.product-item-info.type4 .product-item-actions .towishlist:hover,
.product-item-info.type4 .product-item-actions .tocompare:hover,
.product-item-info.type5 .product-item-photo .product-item-inner .product-item-actions>.actions-primary .tocart:hover,
.product-item-info.type5 .product-item-photo .product-item-inner .product-item-actions>.action.tocompare:hover,
.product-item-info.type6 .product-item-photo .product-item-inner .product-item-actions>.actions-primary .tocart:hover,
.product-item-info.type6 .product-item-photo .product-item-inner .product-item-actions>.action.tocompare:hover,
.product-item-info.type7 .product-item-inner .product-item-actions>.action:hover,
.product-item-info.type7 .product-item-inner .product-item-actions>.actions-primary .tocart:hover,
.product-item-info.type9 .product-item-inner .product-item-actions>.actions-primary .tocart:hover,
.product-item-info.type9 .product-item-inner .product-item-actions>.action:hover,
.sw-dailydeal,
.catalog-product-view .sw-dailydeal .number-wrapper,
.swatch-attribute.size .swatch-option.selected,
.swatch-attribute.manufacturer .swatch-option.selected,
.sidebar-main .product-banner .sale-text:before,
.sidebar-main .product-banner .sale-text:after,
.product-item-info.type0:hover .product-item-details .product-item-actions .tocart,
.page-header.type17 .navigation:not(.side-megamenu) .level0 .level-top::before {
    background-color: #08c;
}

.swatch-attribute.size .swatch-option.selected,
.swatch-attribute.manufacturer .swatch-option.selected {
    background-color: #08c !important;
}

.action.primary,
.action.primary:hover,
.pages strong.page,
.pages .action:hover,
.pages a.page:hover,
button:hover,
.action.primary:focus,
.action.primary:active,
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart,
.products-grid.products.grid.flex-grid .product-item-details .product-item-actions .tocart,
.filter-toggle.active,
i.ajax-loader,
.swatch-attribute.size .swatch-option.selected,
.swatch-attribute.manufacturer .swatch-option.selected,
.swatch-option.image:not(.disabled):hover,
.swatch-option.color:not(.disabled):hover,
.swatch-option:not(.disabled):hover,
.products-grid .swatch-option.color:hover::after,
.product-item-info.type3 .product-item-photo .product-item-inner .product-item-actions>.actions-primary .tocart:hover,
.product-item-info.type3 .product-item-photo .product-item-inner .product-item-actions>.action.tocompare:hover,
.product-item-info.type4 .product-item-actions .towishlist:hover,
.product-item-info.type4 .product-item-actions .tocompare:hover,
.product-item-info.type5 .product-item-photo .product-item-inner .product-item-actions>.actions-primary .tocart:hover,
.product-item-info.type5 .product-item-photo .product-item-inner .product-item-actions>.action.tocompare:hover,
.product-item-info.type6 .product-item-photo .product-item-inner .product-item-actions>.actions-primary .tocart:hover,
.product-item-info.type6 .product-item-photo .product-item-inner .product-item-actions>.action.tocompare:hover,
.product-item-info.type0:hover .product-item-details .product-item-actions .tocart,
.page-header.type18 .navigation:not(.side-megamenu) .level0>.submenu {
    border-color: #08c;
}

.page-header,
.authentication-dropdown,
.login-container,
.form.password.reset,
.form.send.confirmation,
.form.password.forget,
.form.create.account,
.form.form-edit-account,
.form-address-edit,
.form-newsletter-manage,
.featured-box .box-content,
.history .featured-box .box-content,
.form.search.advanced,
.homepage-grid-banner .ribbon:before,
.testimonial .testimonial-arrow-down,
#newsletter_popup,
.iwd-one-page-checkout-sidebar .iwd-opc-block-summary,
.block-header-customer-login,
.mfp-preloader,
.ln_overlay .loader {
    border-top-color: #08c;
}

.minicart-wrapper .block-minicart:before,
.iwd-one-page-checkout-sidebar .iwd-opc-block-summary:before,
.block-header-customer-login:before {
    border-bottom-color: #08c;
}

@media (max-width: 991px) {
    .navigation a {
        color: #777 !important;
    }

    .navigation a:hover,
    .nav-sections .header.links a:hover {
        color: #08c !important;
    }

    header.page-header .nav-sections-item-title.active>a,
    header.page-header .nav-sections-item-title.active>a:hover,
    header.page-header .nav-sections-item-title.active>a:focus {
        color: #08c;
    }

    header.page-header .nav-sections-item-title,
    .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-top-block a.btn-default:hover,
    .sw-megamenu.navigation li.level0.staticwidth .submenu .menu-top-block a.btn-default:hover,
    .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-left-block a.btn-default:hover,
    .sw-megamenu.navigation li.level0.staticwidth .submenu .menu-left-block a.btn-default:hover,
    .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-right-block a.btn-default:hover,
    .sw-megamenu.navigation li.level0.staticwidth .submenu .menu-right-block a.btn-default:hover,
    .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-bottom-block a.btn-default:hover,
    .sw-megamenu.navigation li.level0.staticwidth .submenu .menu-bottom-block a.btn-default:hover,
    .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-top-block a.btn-default:focus,
    .sw-megamenu.navigation li.level0.staticwidth .submenu .menu-top-block a.btn-default:focus,
    .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-left-block a.btn-default:focus,
    .sw-megamenu.navigation li.level0.staticwidth .submenu .menu-left-block a.btn-default:focus,
    .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-right-block a.btn-default:focus,
    .sw-megamenu.navigation li.level0.staticwidth .submenu .menu-right-block a.btn-default:focus,
    .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-bottom-block a.btn-default:focus,
    .sw-megamenu.navigation li.level0.staticwidth .submenu .menu-bottom-block a.btn-default:focus {
        background-color: #08c;
    }
}

@media (min-width: 992px) {
    .page-header .navigation li.level0 {
        color: #08c;
    }

    .page-header.type24 .navigation li.level0>a:before {
        background-color: #08c;
    }

    .navigation .level0 .submenu {
        border-color: #08c;
    }

    .sw-megamenu.navigation.side-megamenu li.level0:hover>a,
    .sw-megamenu.navigation.side-megamenu li.level0.active>a {
        border-top-color: #08c;
    }

    #main-toggle-menu .menu-title:hover,
    #main-toggle-menu .menu-title:not(.closed) {
        background: #08c;
        border-right-color: #08c;
    }
}

button.action.primary.tocart {
    width: 100%;
}

button.action.primary:hover {}

.page-wrapper>.breadcrumbs {
    background-color: #FFFFFF
}

.page-wrapper>.breadcrumbs {
    color: #8e8e8e
}

.page-wrapper>.breadcrumbs a,
.page-wrapper>.breadcrumbs a:focus {
    color: #8e8e8e
}

.page-wrapper>.breadcrumbs a:hover {
    color: #8e8e8e
}

/*-------------------------------------------------------------------*/
#ln_slider_price.ui-slider-horizontal {
    background-color: #514b4b !important;
    height: 5px;
}

#ln_slider_price .ui-slider-handle {
    background-color: #514b4b !important
}

#ui-slider-handle .ui-corner-all .ui-state-default {
    top: -1px
}

/*-------------------------------------------------------------------*/

.page-header.type1,
.page-header.type23,
.page-header,
header.page-header.sticky-header .header-main {
    background-color: #08c;
}

@media (max-width: 767px) {
    header.page-header.sticky-header .header-main {
        background-color: #08c;
    }

    .modal-slide .modal-header,
    .modal-slide .modal-content,
    .modal-slide .modal-footer {
        padding: 0 0.5rem 0.5rem !important;
    }

    .modal-slide .modal-header .action-close {
        padding: 0.3rem 1.7rem !important;
    }

}

.page-header .header-main {
    color: #FFFFFF;
}

.page-header .header-main a,
.page-header.type5 .search-area a.search-toggle-icon {
    color: #FFFFFF;
}

.cart-design-2 .action.showcart .minicart-icon {
    border-color: #FFFFFF;
}

.page-header .panel.wrapper,
.main-panel-top {
    background-color: #0188cc;
}

.page-header .panel.wrapper,
.page-header.type23 .panel.header a,
.page-header.type23 .panel.header a:hover,
.page-header.type23>.panel.wrapper,
.page-header.type23 .header.panel .switcher,
.page-header.type24 .top-links-icon a,
.page-header.type24 .top-links-icon,
.page-header.type24 .panel.header .switcher {
    color: #bde1f5;
}

@media (min-width: 992px) {

    .page-header.type1 .nav-sections,
    .page-header.type2 .nav-sections,
    .page-header .navigation>ul,
    .page-header.type16.sticky-header .navigation:not(.side-megamenu)>ul,
    .page-header.type18 .main-menu-wrap {
        background-color: #FFFFFF;
    }

    .page-header.type16 .navigation:not(.side-megamenu)>ul {
        border-color: #FFFFFF;
    }
}

@media (min-width: 992px) {

    .page-header .navigation li.level0,
    .page-header.type23 .navigation .level0>.level-top {
        color: #222529;
    }
}

@media (min-width: 992px) {
    .sw-megamenu.navigation.side-megamenu li.level0 {
        color: #555;
    }
}

@media (min-width: 992px) {

    .sw-megamenu.navigation.side-megamenu li.level0:hover,
    .sw-megamenu.navigation.side-megamenu li.level0.active {
        background-color: #08c;
    }

    .sw-megamenu.navigation.side-megamenu li.level0:hover>a {
        border-top-color: #08c;
    }
}

@media (min-width: 992px) {

    .page-header .navigation li.level0.active,
    .page-header .navigation li.level0:hover,
    .page-header.type23 .navigation .level0.active>.level-top,
    .page-header.type23 .navigation .level0.has-active>.level-top {
        color: #08c;
    }

    .page-header.type2 .navigation .level0 .level-top:before {
        background-color: #08c;
    }
}

@media (min-width: 992px) {

    .sw-megamenu.navigation.side-megamenu li.level0:hover,
    .sw-megamenu.navigation.side-megamenu li.level0.active {
        color: #FFFFFF;
    }
}

@media (min-width: 992px) {
    .navigation .level0 .submenu a {
        color: #696969;
    }
}

@media (min-width: 992px) {

    .navigation .level0 .submenu a:hover,
    .navigation .level0 .submenu a.ui-state-focus {
        background-color: #f4f4f4;
    }
}

@media (min-width: 992px) {

    .navigation .level0 .submenu a:hover,
    .navigation .level0 .submenu a.ui-state-focus {
        color: #696969;
    }
}

@media (min-width: 992px) {

    .sw-megamenu.navigation li.level0.fullwidth>.submenu a,
    .sw-megamenu.navigation li.level0.staticwidth>.submenu a {
        color: #696969;
    }
}

@media (min-width: 992px) {

    .sw-megamenu.navigation li.level0.fullwidth>.submenu a:hover,
    .sw-megamenu.navigation li.level0.staticwidth>.submenu a:hover {
        color: #696969;
    }
}

.search-area {
    color: #8d8d8d;
}

.search-area {
    border-color: #e7e7e7;
}

@media (min-width: 768px) {
    .header.panel .minicart-wrapper .action.showcart .counter.qty {
        color: #FFFFFF;
    }
}

@media (min-width: 992px) {

    .page-header .minicart-wrapper .action.showcart,
    .page-header .minicart-wrapper .action.showcart:before,
    .page-header .minicart-wrapper .action.showcart.active:before,
    .page-header.type18 .wishlist {
        color: #FFFFFF;
    }

    .cart-design-2 .action.showcart .minicart-icon {
        border-color: #FFFFFF;
    }
}

.footer-middle {
    background-color: #222529;
}

.footer-middle,
.footer-middle p {
    color: #a8a8a8;
}

.footer-middle a {
    color: #a8a8a8;
}

.footer-middle a:hover,
.footer .widget .tagcloud a:hover {
    color: #FFFFFF;
}

.footer .widget .tagcloud a:hover {
    border-color: #FFFFFF;
}

.footer-middle .block .block-title strong,
.footer .widget-title,
.footer .contact-details strong {
    color: #FFFFFF;
}

.footer-middle [class^="porto-icon-"].theme-color,
.footer-middle [class*=" porto-icon-"].theme-color {
    color: #FFFFFF !important;
}

.footer .footer-ribbon {
    background-color: #08c;
}

.footer .footer-ribbon:before {
    border-right-color: #005582;
    border-left-color: #005582;
}

.footer-ribbon span {
    color: #FFFFFF;
}

.footer-bottom {
    background-color: #222529;
}

.footer-bottom,
.footer-bottom p {
    color: 777;
}

.footer-bottom a {
    color: 777;
}

.footer-bottom a:hover {
    color: #FFFFFF;
}